Bug 117168 - Kernel module for w83627hf sensor chip missing?
Kernel module for w83627hf sensor chip missing?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-29 20:55 EST by Leif Hedstrom
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-03 14:24:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leif Hedstrom 2004-02-29 20:55:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
sensors-detect finds my sensor, claiming it to be a w83627hf. There is
documentation in the lm_sensor source, indicating that this chipset is
supported, but my installation does not have the driver. From
sensors-detect:

#----cut here----
# I2C adapter drivers
modprobe i2c-isa
# I2C chip drivers
modprobe w83627hf

root@thor 290/1 # modprobe w83627hf
FATAL: Module w83627hf not found.


My system has the following packages installed:

lm_sensors-devel-2.8.3-4
lm_sensors-2.8.3-4
kernel-smp-2.6.3-1.116


Version-Release number of selected component (if applicable):
2.8.3-4

How reproducible:
Always

Steps to Reproduce:
See description, trying to load the module with:

modprobe w83627hf

Actual Results:  FATAL: Module w83627hf not found.

Expected Results:  Proper module found and loaded

Additional info:
Comment 1 Phil Knirsch 2004-03-05 09:31:00 EST
Reassigning to kernel component, userland is already uptodate.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.